@charset "shift_jis";

*{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	}

/*　リンク設定　*/
a{/*リンクされた文字*/
    color:0000ff;
    font-style:normal;
    text-decoration:underline;
}
a:link {/*未訪問のリンク*/

    color:#0D4154;
    font-style:normal;
	font-weight:normal;
    text-decoration:underline;
}
a:visited {/*訪問後のリンク*/
    color:#0D4154;
    text-decoration:underline;
}
a:hover {/*マウスをのせたとき*/
    color:#ff0000;
    font-style:normal;
    text-decoration:underline;
}
a:active {/*クリック中*/
    text-decoration:none;
}

a:link.titleBar {/*未訪問のリンク:トップページ*/
    color:#0D4154;
    font-style:normal;
	font-weight:bold;
    text-decoration:underline;
}

p {
	line-height: 1.6;
}

.clear {
	clear: both;
}

body {
	color: #333;
	text-align: center;
	line-height: 130%;
	}

/*全体*/
div#wrapper {
	max-width: 960px;
	margin: 0 auto;
	text-align: left;
	}


.txt-box1 {
display:block;

overflow:hidden;
margin-top:20px;
 padding: 1.2em;
border:0px solid #000000;
}

*サイズ調整*/

.mt-10 {
    margin-top: 10px!important;
}
.mt-25 {
    margin-top: 25px!important;

}
.mt-50 {
    margin-top: 50px!important;

}

.ml-10 {
    margin-left: 10px!important;
}

.ml-25 {
    margin-left: 25px!important;
}

.ml-50 {
    margin-left: 50px!important;
}
.mr-25 {
    margin-right: 25px!important;
}

.mb-25 {
    margin-bottom: 25px!important;
}

.mb-10 {
    margin-bottom: 10px!important;
}

.font-l{
 font-size: 1.3em;
}

.font-m{
 font-size: 1.1em;
}

.font-s{
 font-size: 0.8em;
}

.orange{
 color:#f6960d;
}

.momo{
 color: #da7844;
}
.blue{
 color: #0068b7;
}
.orange{
 color: #ee7800;
}

.w-nowrap{
	white-space:nowrap;

}

.textc{
	text-align:center;
}

.bold{
	font-weight:bold;
}

/*タイトルバー*/
#titleBar-main {
	margin-bottom: 10px;
}



/*メニューバー*/
#globalnavi{
	margin: 0;
	padding: 0;
	width: 100%;
	display:block;
	border-bottom: 1px solid #ffffff;
border:0px solid #000000;
}

#globalnavi ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
display: flex;
}

#globalnavi li{
	width: 191px;
	margin: 0;
	padding: 0;
	font-weight: bold;
	border-left: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	white-space:nowrap;
}

#globalnavi a{
  text-align: center;
  display:block;
  padding: 0.8em 0;
  width: 100%;
  background-color: #E6E6E6;
  color: black;
  font-size: 0.9em;
}

#globalnavi a:hover{
  background-color: #1c4c96;
  color: #ffffff;
  font-weight: bold;
}



/* お知らせ　スクロール */
.update-scroll-frame {
	max-width: 100%;
	height: 125px;
	margin-bottom: 5px;
	padding-top:8px;

    overflow-y: auto;
    overflow-x: hidden;
}

dl.update-scroll {
    width: 100%;
    padding: 4px;
    line-height: 1.5;
    font-size: 14px;

}
dl.update-scroll dt{
    width:120px;
    float:left;
    margin:0;
    padding-bottom: 8px;
}
dl.update-scroll dd{
    max-width:780px;
    margin-left:120px;
    padding-bottom: 8px;
}


/* テキスト　リスト */
ul{/*余白と本来あるマークを消します*/
margin:0;
padding:0;
list-style:none;
}

ul.text li{
	font-size: 1.0em;
	margin: 1px 0;
	padding:0 0 0 20px;
	line-height: 147%;
	background:url("images/bt-kaku.png") no-repeat;
}

/* 工法タイトル  */
.titleBar {
	background-color: #FFFFFF;
	color: black;
	text-indent: 0.5em;
	margin: 10px 2px 8px 0px;
	font-size: 13pt;
	font-weight: 700;
	line-height: 25px;
	height: 29px;
	border: 1px solid  #FF9933;
	/* 各メニュータイトルバー左側色つき耳  */
	border-left: 15px solid  #FF9933;
	padding-top: 0.1em;
}

.txtArea {
	font-size: 0.9em;
	margin-bottom: 50px;
}

/*　タイトルバー　*/

h2.maintitle  {
	display: block;
	background-color: #0068b7;
	color:#ffffff;
	padding: 25px 20px;
	color: #ffffff;
	font-weight: bold;
	font-size:2.2em;
}

h2.maintitle-saiene  {
	background-color: #f07800;
	color:#ffffff;

	padding: 25px 20px;
	color: #ffffff;
	font-weight: bold;
	font-size:2.2em;
}


h3.infoBox  {
	color:#0D3140;
    background-image:url('images/bar-back.png');
	height: 36px;
    background-repeat:repeat-x;
	padding-left: 0.5em;
	padding-top: 0.6em;
	color: #ffffff;
	font-weight: bold;
	font-size:1.2em;
}

h3.infoBox-saiene  {
	color:#0D3140;
    background-image:url('images/barsaiene-back.png');
	height: 36px;
    background-repeat:repeat-x;
	padding-left: 0.5em;
	padding-top: 0.6em;
	color: #ffffff;
	font-weight: bold;
	font-size:1.2em;
}



h3.subtitle
{
	padding-bottom: 15px;
	font-size:11pt;
	font-weight:bold;
	color: #000;
	margin: 15px 0 15px 0px;
	border-bottom:1px solid #999999;
	line-height:180%;


}




h4.heading-blue, h4.heading-orange{
	font-size:12pt;
	font-weight:bold;
    display: flex;
    align-items: center;
    padding: .5em .7em;
	margin: 15px 0 15px 0px;
    background-color: #f2f2f2;
    color: #333333;
}

.heading-blue::before {
    display: inline-block;
    width: 5px;
    height: 1.5em;
    margin-right: .5em;
    background-color: #2589d0;
    content: '';
}

.heading-orange::before {
    display: inline-block;
    width: 5px;
    height: 1.5em;
    margin-right: .5em;
    background-color: #ee7800;
    content: '';
}



h5.subtitle
{
	padding:0 0.5em;
	font-size:11pt;
	font-weight:bold;
	color: #000;
	margin: 15px 0 10px 0px;
	border-bottom:2px solid #999999;

}


.slogan{
	padding-top:10px;
	color:#000;
	font-size:1.2em;
	font-weight:900;
	line-height:1.6;
}

.slogan02{
	padding-top:10px;
	padding-left:25px;
	color:#f6960d;
	font-size:1.4em;
	font-weight:900;
	line-height:1.6;
}



.toku-title {
	padding: .8em .8em;
	border-radius: 30px;
	border: 2px solid #ee7800;
	color: #000;
	font-size:1em;
	font-weight:bold;
	background-color: #fff;
}









/*表 add*/
table.add {
	border:1px solid #0770d1;
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	empty-cells:show;
	margin-bottom: 0;
}
.add th{
	color:#330000;
	background-color:#0770d1;
	background-position:left top;
	padding:0.4em;
	text-align:center;
	font-weight: 700;
	border:1px solid #0770d1;
}
.add td{
	padding:0.2em 0.2em;
	text-align: left;
	font-size: 0.9em;
	border:1px solid #0770d1;
	}


/*float解除のためのclearfix*/
.clearfix:after {
	content: ".";
	clear: both;
	display: block;
	line-height: 0;
	height: 0;
	visibility: hidden;
	}
.clearfix {
	min-height: 1px;
	zoom: 1;
	}

h2.adrs {
	font-size:16pt;
	font-weight: 700;
}

address{
  font-style: normal;
  line-height: 145%;
}

td{
	font-size:11pt;
	line-height:145%;
	color:#003366;
}





/* 問い合わせ */

.box-title {
    font-size: 1.2em;
    background: #0770d10;
    padding: 4px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 0.05em;
}


/*--------------------------------------
  topのカード型デザイン
--------------------------------------*/
.l-wrapper_01 {
  margin: 1rem auto;
  width: 95%;
	border:1px solid #000;
}

.l-wrapper_01:hover {
  transform: translateY(-3px);
  box-shadow: 0 7px 14px rgba(50,50,93,.1), 0 3px 6px rgba(0,0,0,.08);
  transition: all .5s;
}

.card_01 {
  background-color: #fff;
  box-shadow: 0 0 8px rgba(0, 0, 0, .16);
  color: #212121;
  text-decoration: none;
}

.card__header_01 {
  display: flex;
  flex-wrap: wrap;
}

.card__title_01 {
  padding: 1rem 1.5rem 0;
  font-size: 1.6rem;
  order: 1;
  margin-bottom: 0.6rem;
  font-weight: bold;
  text-decoration: none;
}


.card__title_01  a{
  color: #000;

}
.card__thumbnail_01 {
  margin: 0;
  order: 0;
}

.card__image_01 {
  width: 100%;
}

.card__body_01 {
  padding: 0 1.3rem;
}

.card__text_01 {
  font-size: .9rem;
  text-align:center;
  text-decoration: none;
	padding-bottom: 0;

}

.card__text2_01 {
  font-size: .9rem;
  margin-top: 0;
  margin-bottom: 0.5rem;
	height:3.5em;
}

.card__text_01 + .card__text_01 {
  margin-top: .5rem;
}

.card__footer_01 {
  padding: 1rem;
  border-top: 0px solid #ddd;
	height:50px;
}

.button_01 {
  display: inline-block;
  text-decoration: none;
  transition: background-color .3s ease-in-out;
  text-align: left;


}

.button_01 a {
  text-decoration: none;
}

.button_01.-compact {
  padding: .5rem 1rem;
  border-radius: .25rem;
  background-color: #1c4c96;
  color: #fff;
  font-weight: bold;
	text-decoration: none;
	width:90px;
}

.button_01.-compact02 {
  padding: .5rem 1rem;
  border-radius: .25rem;
  background-color: #f07800;
  color: #fff;
  font-weight: bold;
	text-decoration: none;
	width:340px;
}

.button_01.-compact:hover,
.button_01.-compact:focus {
  background-color: #4f96f6;
}

.button_01.-compact02:hover,
.button_01.-compact02:focus {
  background-color: #f99c3e;
}





/*--------------------------------------
  リスト
--------------------------------------*/


.msr_list04 li {
  font-size: 11pt;
  padding-bottom: 8px;
	line-height:180%;
}
.msr_list04 li:before {
  background: #000000;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  content: "";
  display: inline-block;
  margin-right: 5px;
  width: 10px;
  height: 10px;
}


.btn--blue {
  border-bottom: 1px solid #0770d1;
padding-top:0px;
padding-right:4px;
padding-bottom:4px;
	font-size: 12pt;
	font-weight: 600;
	color:#0770d1;
	margin-bottom:10px;
}

/*--------------------------------------
  テーブル
--------------------------------------*/


.table {

    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
  margin:5px auto;
}

.table tr th{
    padding: 8px 10px;
    text-align: center;
    vertical-align: top;
    border: 1px solid #c6c4c4;
	 background: #e5e4e4; 

}
.table tr td {
    padding: 8px 10px;
    text-align: center;
    vertical-align: top;
    border: 1px solid #c6c4c4;
}
.table tr th {
    font-weight: bold;
}

.table tr td.textal{
    padding: 8px 10px;
    text-align: left;
    vertical-align: top;
    border: 1px solid #c6c4c4;
}

.table2 {

    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
  margin:5px auto;
}

.table2 tr th{
    padding: 8px 10px;
    text-align: center;
    vertical-align: top;
    border: 1px solid #c6c4c4;
	 background: #e5e4e4; 
    width: 25%;

}
.table2 tr td {
    padding: 8px 10px;
    text-align:left;
    vertical-align: top;
    border: 1px solid #c6c4c4;
    width: 75%;
	color:#000000;
}
.table2 tr th {
    font-weight: bold;
}


/*--------------------------------------
  お問合せ 
--------------------------------------*/


div .add {
	border:1px solid #1c4c96;
	padding:0;
	margin:10px auto;
    font-size: 1.0em;
}

h2.titletoi {
    font-size: 1.2em;
    text-align: center;
    color: #fff;
    font-weight: bold;
    letter-spacing: 0.05em;
	background-color:#1c4c96;

	padding:10px;
	margin:0;
}


h3.adrs {
	font-size:16pt;
	font-weight: 700;
	margin:5px 0;
}

/*--------------------------------------
  横並び2列,4列
--------------------------------------*/



.items {
  display: flex;
  justify-content: space-between;
	max-width:100%;
}

.items .item4re {
  width: 23%;

}

.item4re a:hover,a:visited{
    opacity: 0.8;
}

.items .item {
  width: 50%;

}
.items .item2 {
  width: 35%;

}
.items .item3 {
  width: 65%;

}

.items .item30 {
  width: 31%;

}

.cap-image{
      max-width:100%;
      display:block;
      text-align:center;
	margin:0 auto;

}


@media screen and (max-width: 520px){


#globalnavi{
  margin: 0;
  padding: 0;
	max-width:100%;
}
#globalnavi li{
	width:150px;	


}
h1.info {
	font-size: 16px;
}
#wrapper{
	width:95%;
	margin:20px auto;
	padding:0 10px;
}
ul.update-scroll {
	max-width:350px;
}

dl.update-scroll dt{
    width:100px;
    float:left;
    margin:0;
    padding-bottom: 8px;
}
dl.update-scroll dd{
    width:200px;
    margin-left:120px;
    padding-bottom: 8px;
}


.update-scroll-frame {
	max-width:350px;
	height: 50px;
	margin-bottom: 24px;
	padding-top:8px;

    overflow-y: auto;
    overflow-x: hidden;
}

.items {
  display: flex;
  align-items: center;
flex-direction: column;
max-width:100%;
}

.items .item {
  width: 100%;


}
.items .item2 {
  width: 100%;

}
.items .item3 {
  width: 100%;

}

.items .item30 {
  width: 100%;

}


.toku-title {
	width:100%;
text-align:center;
margin-bottom:1em;
}
